<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="207">学術的関心</string>
    <string name="208">芸術と人文科学</string>
    <string name="346">言語学習</string>
    <string name="215">生命科学</string>
    <string name="223">物理科学と工学</string>
    <string name="233">社会科学</string>
    <string name="243">自動車</string>
    <string name="244">自動車売買</string>
    <string name="245">オートショー</string>
    <string name="246">自動車技術</string>
    <string name="247">予算の車</string>
    <string name="248">カーカルチャー</string>
    <string name="249">クラシックカー</string>
    <string name="250">コンセプトカー</string>
    <string name="251">ダッシュカムビデオ</string>
    <string name="254">高級車</string>
    <string name="255">オートバイ</string>
    <string name="256">パフォーマンスカー</string>
    <string name="257">原付</string>
    <string name="258">本と文学</string>
    <string name="259">アートと写真の本</string>
    <string name="260">伝記</string>
    <string name="263">料理本</string>
    <string name="264">フィクション</string>
    <string name="265">詩</string>
    <string name="266">トラベルブック</string>
    <string name="268">ビジネスと金融</string>
    <string name="269">仕事</string>
    <string name="295">経済</string>
    <string name="305">産業</string>
    <string name="338">キャリア</string>
    <string name="339">徒弟制度</string>
    <string name="340">キャリアアドバイス</string>
    <string name="341">キャリアプランニング</string>
    <string name="342">リモートワーク</string>
    <string name="343">職業訓練</string>
    <string name="344">教育</string>
    <string name="345">成人教育</string>
    <string name="348">家族と人間関係</string>
    <string name="350">子育て</string>
    <string name="359">美術品</string>
    <string name="360">コスチューム</string>
    <string name="361">ダンス</string>
    <string name="362">デザイン</string>
    <string name="363">デジタルアーツ</string>
    <string name="364">美術写真</string>
    <string name="365">現代美術</string>
    <string name="366">オペラ</string>
    <string name="367">シアター</string>
    <string name="368">食べ物飲み物</string>
    <string name="370">バーベキューとグリル</string>
    <string name="371">料理</string>
    <string name="372">デザートとベーキング</string>
    <string name="373">外食</string>
    <string name="375">食品の動き</string>
    <string name="376">健康的な料理と食事</string>
    <string name="377">ノンアルコール飲料</string>
    <string name="378">ビーガンダイエット</string>
    <string name="379">ベジタリアンダイエット</string>
    <string name="380">世界の料理</string>
    <string name="381">健康と医療サービス</string>
    <string name="406">健康的な生活</string>
    <string name="408">フィットネスとエクササイズ</string>
    <string name="411">男性の健康</string>
    <string name="412">栄養</string>
    <string name="415">ウェルネス</string>
    <string name="421">女性の健康</string>
    <string name="422">趣味・興味</string>
    <string name="423">アンティークと骨董品</string>
    <string name="424">美術工芸</string>
    <string name="434">養蜂</string>
    <string name="435">バードウォッチング</string>
    <string name="437">収集中</string>
    <string name="440">コンテンツ制作</string>
    <string name="445">ゲームとパズル</string>
    <string name="450">魔法と幻想</string>
    <string name="452">楽器</string>
    <string name="454">ラジコン</string>
    <string name="455">SFとファンタジー</string>
    <string name="456">ワークショップとクラス</string>
    <string name="457">ホーム＆ガーデン</string>
    <string name="458">園芸</string>
    <string name="459">ホームエンターテイメント</string>
    <string name="460">家の修繕</string>
    <string name="461">室内装飾</string>
    <string name="462">造園</string>
    <string name="463">屋外装飾</string>
    <string name="464">改造・建設</string>
    <string name="465">スマートホーム</string>
    <string name="467">映画</string>
    <string name="468">アクションおよびアドベンチャー映画</string>
    <string name="470">コメディー映画</string>
    <string name="471">犯罪・ミステリー映画</string>
    <string name="472">ドキュメンタリー映画</string>
    <string name="473">ドラマ映画</string>
    <string name="475">ファンタジー映画</string>
    <string name="476">ホラー映画</string>
    <string name="477">インディー映画とアート系映画</string>
    <string name="478">ロマンス映画</string>
    <string name="479">SF映画</string>
    <string name="480">世界の映画</string>
    <string name="481">音楽とオーディオ</string>
    <string name="482">アダルト アルバム オルタナティブ</string>
    <string name="483">アダルトコンテンポラリーミュージック</string>
    <string name="486">オルタナティブ ミュージック</string>
    <string name="487">ブルース</string>
    <string name="489">クラシック ヒッツ</string>
    <string name="490">クラッシック</string>
    <string name="491">カレッジラジオ</string>
    <string name="492">コメディ (音楽とオーディオ)</string>
    <string name="493">現代のヒット曲/ポップス/トップ 40</string>
    <string name="494">カントリーミュージック</string>
    <string name="495">ダンスと電子音楽</string>
    <string name="496">ゴスペル音楽</string>
    <string name="497">ヒップホップ ミュージック</string>
    <string name="498">インスピレーション/ニューエイジ ミュージック</string>
    <string name="499">ジャズ</string>
    <string name="500">オールディーズ/大人のスタンダード</string>
    <string name="501">R&amp;B/ソウル/ファンク</string>
    <string name="502">レゲエ</string>
    <string name="504">ロックミュージック</string>
    <string name="510">ソングライター/フォーク</string>
    <string name="511">サウンドトラック、テレビ、ショーチューン</string>
    <string name="512">スポーツラジオ</string>
    <string name="513">トークラジオ</string>
    <string name="519">アーバン・コンテンポラリー・ミュージック</string>
    <string name="520">バラエティ（音楽とオーディオ）</string>
    <string name="521">世界/国際音楽</string>
    <string name="533">天気</string>
    <string name="534">個人融資</string>
    <string name="535">質素な生活</string>
    <string name="536">保険</string>
    <string name="538">個人投資</string>
    <string name="539">個人税</string>
    <string name="540">退職計画</string>
    <string name="541">ペット</string>
    <string name="542">鳥</string>
    <string name="543">猫</string>
    <string name="544">犬</string>
    <string name="545">魚と水族館</string>
    <string name="546">馬と馬</string>
    <string name="547">大型動物</string>
    <string name="548">ペットの養子縁組</string>
    <string name="549">爬虫類</string>
    <string name="581">ポップカルチャー</string>
    <string name="582">ユーモアと風刺</string>
    <string name="583">不動産</string>
    <string name="584">アパート</string>
    <string name="585">発達部位</string>
    <string name="586">ホテルのプロパティ</string>
    <string name="587">住宅</string>
    <string name="588">工業所有権</string>
    <string name="589">土地と農場</string>
    <string name="590">オフィス物件</string>
    <string name="591">不動産売買</string>
    <string name="592">不動産の賃貸およびリース</string>
    <string name="593">商業施設</string>
    <string name="594">バケーション プロパティ</string>
    <string name="606">買い物</string>
    <string name="607">スポーツ</string>
    <string name="608">アメリカンフットボール</string>
    <string name="609">オーストラリアン・ルールズ・フットボール</string>
    <string name="610">自動車レース</string>
    <string name="612">バドミントン</string>
    <string name="613">野球</string>
    <string name="614">バスケットボール</string>
    <string name="615">ビーチバレー</string>
    <string name="616">ボディービル</string>
    <string name="617">ボウリング</string>
    <string name="618">ボクシング</string>
    <string name="619">チアリーディング</string>
    <string name="620">カレッジスポーツ</string>
    <string name="624">クリケット</string>
    <string name="625">サイクリング</string>
    <string name="626">ダーツ</string>
    <string name="627">障害者スポーツ</string>
    <string name="628">ダイビング</string>
    <string name="629">馬のスポーツ</string>
    <string name="631">エクストリームスポーツ</string>
    <string name="640">ファンタジースポーツ</string>
    <string name="641">フィールドホッケー</string>
    <string name="642">フィギュアスケート</string>
    <string name="643">釣りスポーツ</string>
    <string name="644">ゴルフ</string>
    <string name="645">体操</string>
    <string name="646">狩猟と射撃</string>
    <string name="647">アイスホッケー</string>
    <string name="648">インラインスケート</string>
    <string name="649">ラクロス</string>
    <string name="650">武道</string>
    <string name="651">オリンピックスポーツ</string>
    <string name="655">ロデオ</string>
    <string name="656">ローイング</string>
    <string name="657">ラグビー</string>
    <string name="660">セーリング</string>
    <string name="661">スキー</string>
    <string name="662">スヌーカー/プール/ビリヤード</string>
    <string name="663">サッカー</string>
    <string name="664">ソフトボール</string>
    <string name="665">スポーツ用品</string>
    <string name="666">押しつぶす</string>
    <string name="667">水泳</string>
    <string name="668">卓球</string>
    <string name="669">テニス</string>
    <string name="670">陸上競技</string>
    <string name="671">バレーボール</string>
    <string name="672">ウォーキング</string>
    <string name="673">水球</string>
    <string name="674">重量挙げ</string>
    <string name="675">レスリング</string>
    <string name="676">スタイル＆ファッション</string>
    <string name="677">美しさ</string>
    <string name="678">ボディアート</string>
    <string name="680">デザイナー服</string>
    <string name="681">ファッショントレンド</string>
    <string name="682">ハイファッション</string>
    <string name="683">メンズファッション</string>
    <string name="684">パーソナルケア</string>
    <string name="685">ストリートスタイル</string>
    <string name="686">レディースファッション</string>
    <string name="687">テクノロジーとコンピューティング</string>
    <string name="688">人工知能</string>
    <string name="689">拡張現実</string>
    <string name="690">コンピューティング</string>
    <string name="703">家電</string>
    <string name="704">ロボティクス</string>
    <string name="705">バーチャルリアリティ</string>
    <string name="706">テレビ</string>
    <string name="709">お笑い番組</string>
    <string name="710">ドラマテレビ</string>
    <string name="711">事実テレビ</string>
    <string name="712">ホリデーテレビ</string>
    <string name="713">音楽テレビ</string>
    <string name="714">リアリティ番組</string>
    <string name="715">SF テレビ</string>
    <string name="716">ソープオペラテレビ</string>
    <string name="717">特集番組</string>
    <string name="718">スポーツテレビ</string>
    <string name="719">旅行</string>
    <string name="720">冒険旅行</string>
    <string name="721">アフリカ旅行</string>
    <string name="722">アジア旅行</string>
    <string name="723">オーストラリアとオセアニア旅行</string>
    <string name="724">ビーチ旅行</string>
    <string name="725">キャンプ</string>
    <string name="726">日帰り旅行</string>
    <string name="727">ヨーロッパ旅行</string>
    <string name="728">家族旅行</string>
    <string name="729">北米旅行</string>
    <string name="730">極地旅行</string>
    <string name="731">ロードトリップ</string>
    <string name="732">南アメリカ旅行</string>
    <string name="733">ビデオゲーム</string>
    <string name="734">コンソールゲーム</string>
    <string name="735">eスポーツ</string>
    <string name="736">モバイルゲーム</string>
    <string name="737">PCゲーム</string>
    <string name="738">ビデオゲームのジャンル</string>
</resources>